---
title: "News #155について"
date: 2019-12-25
tags: [ タグ67, タグ25, info ]
---

## タグ

- タグ67
- タグ25
- info

## テスト文

> Q:	Why do people who live near Niagara Falls have flat foreheads?
A:	Because every morning they wake up thinking "What *is* that noise?
	Oh, right, *of course*!

